## python-legacy-cgi 2.6.1

=== debian/changelog ===
python-legacy-cgi (2.6.1-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Thu, 14 Nov 2024 22:35:24 +0100

python-legacy-cgi (2.6.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1087483)

 -- Thomas Goirand <zigo@debian.org>  Thu, 14 Nov 2024 09:54:24 +0100
