=== debian/control ===
Source: python-legacy-cgi
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-legacy-cgi
Vcs-Git: https://salsa.debian.org/python-team/packages/python-legacy-cgi.git
Homepage: https://github.com/jackrosenthal/legacy-cgi

Package: python3-legacy-cgi
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: fork of the standard library cgi and cgitb modules
 This package provides a fork of the standard library modules cgi and cgitb.
 They are slated, and were removed from the Python standard libary in Python
 3.13 by PEP-594.
