## python-legacy-cgi 2.6.2

=== debian/changelog ===
python-legacy-cgi (2.6.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use dh-sequence-python3.
  * Simplify use of autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Tue, 25 Feb 2025 09:10:33 +0000

python-legacy-cgi (2.6.1-3) unstable; urgency=medium

  * Team upload.
  * Remove unused include of /usr/share/openstack-pkg-tools/pkgos.make
    (closes: #1094317).

 -- Colin Watson <cjwatson@debian.org>  Mon, 24 Feb 2025 02:14:27 +0000
