=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
  debhelper-compat (= 11),
- dh-python,
+ dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
  python3-poetry-core,
@@ -17,6 +17,7 @@
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-legacy-cgi
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-legacy-cgi.git
 Homepage: https://github.com/jackrosenthal/legacy-cgi
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-legacy-cgi
 Architecture: all
