## python-legacy-cgi 2.6.3

=== debian/changelog ===
python-legacy-cgi (2.6.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 08 Apr 2025 21:20:08 +0100
