## python-legacy-cgi 2.6.4

=== debian/changelog ===
python-legacy-cgi (2.6.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 02 Nov 2025 20:28:57 +0000
