=== debian/control ===
--- 
+++ 
@@ -9,8 +9,7 @@
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
- python3-poetry-core,
- python3-setuptools,
+ python3-hatchling,
 Build-Depends-Indep:
  python3-pytest,
 Standards-Version: 4.6.1
