=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_ARGS= -v tests

%:
	dh $@ --buildsystem=pybuild
